/* demo */
.demo {
	width: 686px;
	margin: 40px auto;
	position: relative;
}

.demo h2 {
	font-size: 16px;
	height: 44px;
	color: #3366cc;
	margin-top: 20px;
}

.demo dl dt {
	font-size: 14px;
	color: #ff6600;
	margin-top: 30px;
	font-weight: 800;
}

.demo dl dt,
.demo dl dd {
	line-height: 22px;
}

/* tabbtn */
.tabbtn {
	height: 30px;
	background: url(../images/tabbg.gif) repeat-x;
}

.tabbtn li {
	float: left;
	position: relative;
	margin: 0 0 0 -1px;
}

.tabbtn li a {
	display: block;
	float: left;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	width: 108px;
	text-align: center;
	font-size: 12px;
	cursor: pointer;
}

.tabbtn li.current {}

.tabbtn li.current a {
	height: 27px;
	line-height: 27px;
	background: #0b4576;
	color: #fff;
	font-weight: 800;
}

/* tabcon */
.tabcon {
	position: relative;
	/*必要元素*/
	overflow: hidden;
	position: relative;
	/*必要元素*/
	height: 1015px;
	overflow: hidden;
}

.tabcon .subbox {
	position: absolute;
	/*必要元素*/
	left: 0;
	top: 0;
}

.tabcon .sublist {
	height: auto;
}

.tempWrap {
	height: 253px;
}

/* leftcon */
#leftcon .subbox {
	width: 9999em;
}

#leftcon .subbox .sublist {
	float: left;
	width: 624px;
	position: relative;
}

/* sublist */
.sublist {}

.sublist li {
	font-size: 12px;
	height: 69px;
	margin: 0px;
	padding: 15px 0px;
	display: block;
	border-bottom: 1px dashed #c3c0be;
}

.picList {
	display: block;
}

.picList .picli {
	width: 85px;
	height: 106px;
	float: left;
	display: block;
	margin: 0 11px;
}

.picList .picli .pic {
	text-align: center;
	line-height: 0px;
}

.picList .picli .pic img {
	width: 85px;
	height: 62px;
}

.picList .picli .pic a:hover img {}

.picList .picli .title {
	line-height: 40px;
	text-align: center;
	font-weight: bold;
}

.picList .picli .title a {
	color: #333;
}

/* 多个左滚动 - 图片- 公用类 */
.leftLoop .hd {
	overflow: hidden;
	height: 30px !important;
	line-height: 30px;
	margin-top: 10px;
}

.leftLoop .hd .prev,
.leftLoop .hd .next {
	display: block;
	width: 6px;
	height: 10px;
	line-height: 10px;
	float: right;
	margin-right: 10px;
	margin-top: 15px;
	overflow: hidden;
	cursor: pointer;
	background: url(../images/left_arrow.png) no-repeat;
}

.leftLoop .hd .next {
	background: url(../images/right_arrow.png) no-repeat;
}

.leftLoop .hd>ul {
	float: right;
	overflow: hidden;
	zoom: 1;
	margin-top: 10px;
}

.leftLoop .hd>ul>li {
	position: relative;
	_display: inline;
	float: left;
	width: 10px;
	height: 10px;
	overflow: hidden;
	background: #ccc;
	margin-right: 10px;
	text-indent: -999px;
	cursor: pointer;

	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	/*behavior: url(../other/PIE.htc);*/
}

.leftLoop .hd>ul>li.on {
	background: #f00;
}

.leftLoop .bd>ul {
	overflow: hidden;
	zoom: 1;
}

.leftLoop .bd>ul>li {
	float: left;
	_display: inline;
	overflow: hidden;
	display: block;
}

#moquu_top,
#moquu_wxin,
#moquu_wshare,
#moquu_wmaps,
#moquu_wxinbc,
#moquu_wxinbd,
#moquu_wxinbe {
	display: none;
	z-index: 2;
	width: 50px;
	height: 150px;
	right: 0px;
	position: fixed;
	cursor: pointer;
	_position: absolute;
	_bottom: auto;
	_top: expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop, 10)||0)-(parseInt(this.currentStyle.marginBottom, 10)||0)))
}

#moquu_wshare {
	top: 280px;
	_margin-top: 280px
}

#moquu_top {
	top: 380px;
	_margin-top: 360px;
	background: url(../images/sbtna.jpg) 0 -103px;
	width: 50px;
	height: 50px;
	display: none;
}


.tu {
	width: 126px;
	height: 120px;
	position: absolute;
	left: -138px;
	top: 0px;
	background: url(../images/wx_bg.png) no-repeat;
	display: none;
}

.tu img {
	width: 92px;
	height: 93px;
	display: block;
	margin: 0 auto;
	margin-left: 14px;
	margin-top: 14px;
}

.tuu {
	width: 126px;
	height: 120px;
	position: absolute;
	left: -138px;
	top: 45px;
	background: url(../images/wx_bg.png) no-repeat;
	display: none;
}

.tuu img {
	width: 92px;
	height: 93px;
	display: block;
	margin: 0 auto;
	margin-left: 14px;
	margin-top: 14px;
}


#moquu_wshare .wx {
	background: url(../images/sbtna.jpg) 0 0px;
	width: 50px;
	height: 50px;
	right: 0;
	float: left;
	transition: all .3s ease .1s;
	-webkit-transition: all .3s ease .1s;
	-moz-transition: all .3s ease .1s;
	-ms-transition: all .3s ease .1s;
	/*ie*/
	-o-transition: all .3s ease .1s;
	/*opera*/
}

#moquu_wshare .wb {
	background: url(../images/sbtna.jpg) 0 97px;
	width: 50px;
	height: 50px;
	right: 0;
	float: left;
	transition: all .3s ease .1s;
	-webkit-transition: all .3s ease .1s;
	-moz-transition: all .3s ease .1s;
	-ms-transition: all .3s ease .1s;
	/*ie*/
	-o-transition: all .3s ease .1s;
	/*opera*/
}

#moquu_wshare .wx:hover {
	background: url(../images/sbtnhover.jpg) 0 0px;
}

#moquu_wshare .wb:hover {
	background: url(../images/sbtnhover.jpg) 0 97px;
}

#ie-alert-overlay {
	width: 100%;
	height: 100%;
	/*background-image: url(../images/bg.png);*/
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;

}
